<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Matthieu 18 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="MT.html">Bible de Jésus-Christ</a><a class="location" href="MT.html">Matthieu 18</a><a class="prev" href="MT17.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="MT19.html">&gt;</a>
</div></div>
<div class="section chapter MT MT18 fra_bjc fra" dir="ltr" lang="fr" data-id="MT18" data-nextid="MT19" data-previd="MT17">
<div class="c">18</div>
<div class="p">
		<div class="s">L'humilité, le secret de la vraie grandeur</div>
		<span class="v-num v-1">1&nbsp;</span><span id="MT18_1" class="v MT18_1" data-id="MT18_1">En cette même heure-là, les disciples s'approchèrent de Yéhoshoua, en disant : Qui est le plus grand dans le Royaume des cieux ?</span>

		<span class="v-num v-2">2&nbsp;</span><span id="MT18_2" class="v MT18_2" data-id="MT18_2">Et Yéhoshoua, ayant appelé un petit enfant, le mit au milieu d'eux</span>

		<span class="v-num v-3">3&nbsp;</span><span id="MT18_3" class="v MT18_3" data-id="MT18_3">et leur dit : Amen, je vous le dis, si vous ne vous convertissez pas et si vous ne devenez pas comme les petits enfants, vous n'entrerez pas dans le Royaume des cieux.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="MT18_4" class="v MT18_4" data-id="MT18_4">C'est pourquoi, quiconque s'abaissera<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> comme ce petit enfant, celui-là est le plus grand dans le Royaume des cieux.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="MT18_5" class="v MT18_5" data-id="MT18_5">Et quiconque reçoit en mon Nom un petit enfant comme celui-ci, il me reçoit.</span>

		<div class="s">Les scandales et les occasions de chute</div>
		<span class="v-num v-6">6&nbsp;</span><span id="MT18_6" class="v MT18_6" data-id="MT18_6">Mais si quelqu'un était une occasion de chute pour un de ces petits qui croient en moi, il serait avantageux pour lui qu'on mette à son cou une meule d'âne, et qu'on le noie au fond de la mer.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="MT18_7" class="v MT18_7" data-id="MT18_7">Malheur au monde à cause des scandales ! Car il est nécessaire qu'il arrive des scandales, mais malheur à l'être humain par qui le scandale arrive !</span>

		<span class="v-num v-8">8&nbsp;</span><span id="MT18_8" class="v MT18_8" data-id="MT18_8">Et si ta main ou ton pied sont pour toi une occasion de chute, coupe-les et jette-les loin de toi. Car il est convenable pour toi d'entrer boiteux ou estropié dans la vie que d'avoir deux pieds ou deux mains et d'être jeté dans le feu éternel.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="MT18_9" class="v MT18_9" data-id="MT18_9">Et si ton œil est pour toi une occasion de chute, arrache-le et jette-le loin de toi. Car il est convenable pour toi d'entrer dans la vie n'ayant qu'un œil que d'avoir deux yeux et d'être jeté dans la géhenne de feu.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="MT18_10" class="v MT18_10" data-id="MT18_10">Veillez à ne pas mépriser un seul de ces petits, car je vous dis que dans les cieux, leurs anges voient continuellement la face de mon Père qui est dans les cieux.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="MT18_11" class="v MT18_11" data-id="MT18_11">Car le Fils de l'homme est venu pour sauver ce qui était perdu.</span>

		<div class="s">Parabole de la brebis égarée</div>
		<span class="v-num v-12">12&nbsp;</span><span id="MT18_12" class="v MT18_12" data-id="MT18_12">Qu'en pensez-vous ? Si un certain homme a 100 brebis et que l'une d'elles s'égare, ne laissera-t-il pas les 99 sur les montagnes pour aller à la recherche de l'égarée ?</span>

		<span class="v-num v-13">13&nbsp;</span><span id="MT18_13" class="v MT18_13" data-id="MT18_13">Et, s'il arrive qu'il la trouve, Amen, je vous le dis, il s'en réjouit plus que pour les 99 qui ne se sont pas égarées.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="MT18_14" class="v MT18_14" data-id="MT18_14">Ainsi ce n'est pas la volonté de votre Père qui est aux cieux qu'un seul de ces petits périsse.</span>

		<div class="s">La discipline dans les assemblées</div>
		<span class="v-num v-15">15&nbsp;</span><span id="MT18_15" class="v MT18_15" data-id="MT18_15">Et si ton frère a péché contre toi, va et reprends-le entre toi et lui seul. S'il t'écoute, tu as gagné ton frère.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="MT18_16" class="v MT18_16" data-id="MT18_16">Mais, s'il ne t'écoute pas, prends encore avec toi une ou deux personnes, afin que par la bouche de deux ou trois témoins, toute parole soit ferme<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="MT18_17" class="v MT18_17" data-id="MT18_17">S'il refuse de les écouter, dis-le à l'assemblée, et s'il refuse aussi d'écouter l'assemblée, qu'il soit pour toi comme un païen<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span> et comme un publicain.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="MT18_18" class="v MT18_18" data-id="MT18_18">Amen, je vous le dis, tout ce que vous lierez sur la Terre sera lié dans le ciel et tout ce que vous délierez sur la Terre sera délié dans le ciel<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="MT18_19" class="v MT18_19" data-id="MT18_19">Je vous dis encore que si deux d'entre vous se mettent d'accord sur la Terre, tout ce qu'ils demanderont leur sera donné par mon Père qui est dans les cieux.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="MT18_20" class="v MT18_20" data-id="MT18_20">Car là où deux ou trois sont rassemblés en mon Nom, je suis là au milieu d'eux.</span>

		<div class="s">Le pardon</div>
		<span class="v-num v-21">21&nbsp;</span><span id="MT18_21" class="v MT18_21" data-id="MT18_21">Alors Petros s'étant approché, lui dit : Seigneur, combien de fois pardonnerai-je à mon frère, lorsqu'il péchera contre moi ? Jusqu'à 7 fois ?</span>

		<span class="v-num v-22">22&nbsp;</span><span id="MT18_22" class="v MT18_22" data-id="MT18_22">Yéhoshoua lui dit : Je ne te dis pas jusqu'à 7 fois, mais jusqu'à 70 fois 7 fois.</span>

		<div class="s">Parabole du roi et du méchant esclave</div>
		<span class="v-num v-23">23&nbsp;</span><span id="MT18_23" class="v MT18_23" data-id="MT18_23">C'est pourquoi le Royaume des cieux est semblable à un être humain, un roi qui voulut faire rendre compte à ses esclaves.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="MT18_24" class="v MT18_24" data-id="MT18_24">Et quand il se mit à compter, on lui en présenta un qui lui devait 10 000 talents.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="MT18_25" class="v MT18_25" data-id="MT18_25">Et parce qu'il n'avait pas de quoi payer, son maître ordonna qu'il soit vendu, lui, sa femme, ses enfants et tout ce qu'il avait, et que la dette soit payée.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="MT18_26" class="v MT18_26" data-id="MT18_26">Mais cet esclave, se jetant à ses pieds, le suppliait, en disant : Seigneur, aie patience envers moi et je te rendrai le tout.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="MT18_27" class="v MT18_27" data-id="MT18_27">Alors le seigneur de cet esclave, ému de compassion, le relâcha, et lui remit la dette.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="MT18_28" class="v MT18_28" data-id="MT18_28">Mais cet esclave, étant sorti, rencontra un de ses compagnons de service, qui lui devait 100 deniers. Et l'ayant pris, il l'étranglait, en lui disant : Paye-moi ce que tu me dois.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="MT18_29" class="v MT18_29" data-id="MT18_29">Mais son compagnon de service se jetant à ses pieds, le suppliait, en disant : Sois patient avec moi et je te payerai tout.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="MT18_30" class="v MT18_30" data-id="MT18_30">Mais lui ne voulait pas, et il alla le jeter en prison, jusqu'à ce qu'il ait payé la dette.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="MT18_31" class="v MT18_31" data-id="MT18_31">Or ses autres compagnons de service, voyant ce qui était arrivé, en furent extrêmement attristés et ils allèrent raconter à leur seigneur tout ce qui s'était passé.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="MT18_32" class="v MT18_32" data-id="MT18_32">Alors, le faisant venir, son seigneur lui dit : Méchant esclave ! Je t'avais remis en entier ta dette, parce que tu m'en avais supplié.</span>

		<span class="v-num v-33">33&nbsp;</span><span id="MT18_33" class="v MT18_33" data-id="MT18_33">Ne te fallait-il pas aussi avoir pitié de ton compagnon de service, comme j'avais eu pitié de toi ?</span>

		<span class="v-num v-34">34&nbsp;</span><span id="MT18_34" class="v MT18_34" data-id="MT18_34">Et son seigneur étant en colère, le livra aux bourreaux, jusqu'à ce qu'il lui ait payé tout ce qu'il devait.</span>

		<span class="v-num v-35">35&nbsp;</span><span id="MT18_35" class="v MT18_35" data-id="MT18_35">C'est ainsi que vous fera mon Père céleste, si vous ne pardonnez de tout votre cœur, chacun à son frère, ses fautes.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">18:4</a><span class="text">Mt. 23:12.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">18:16</a><span class="text">De. 19:15.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">18:17</a><span class="text">Vient du grec « ethnikos » qui signifie « adapté au génie ou aux coutumes d'un peuple, ce qui est national », « manières ou langage des étrangers, ce qui est étranger », « dans la Nouvelle Alliance il s'agit de la nature des païens, par rapport au culte du vrai Elohîm, le paganisme ».</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">18:18</a><span class="text">Voir commentaire en Mt. 16:19.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="MT17.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="MT19.html">&gt;</a>
</div></div>
</body>
</html>